.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c6af1a60-7b4e-43c2-89f0-210734d22be3 {
text-align: center !important;
}
.lfr-layout-structure-item-7df493a1-8b77-7b86-345d-99dce0863faf {
display:none;
}.lfr-layout-structure-item-a1b406fc-e7c8-df52-f3d2-36ec93b74117 {
text-align: center !important;
}
.lfr-layout-structure-item-a6ff963b-d7f6-19b1-d278-5b4832a3a54c {

}
div.component-html{overflow:hidden;}